body
{
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
behavior:url("iepngfix.htc");
margin:0 auto;
}

.nav, .nav ul
{
margin:0;
/*margin-left:5px;*/
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:40px;
width:753px;
height:40px;
}

.nav  li a
{
width:175px;
display:block;
text-align:center;

}

/*main menu hover color*/
.nav li a:hover
{

display:block;
background-image:url(images/menuhover3.gif);
background-repeat:repeat-x;

}

/*menu bg color*/
.nav  a
{
display:block;
padding:0px 4px;
border-right:1px solid #FFFFFF;
color:#fff;
text-decoration:none;
/*background-color:#333;*/
background-image:url(images/menubg.gif);
background-repeat:repeat-x;
color:#FFFFFF;

}

.nav a:hover

{
/*background-color:#fff;
color:#333;*/

}

.nav li
{
float:left;
position:relative;

}

/*sub menu position and width*/
.nav ul 
{
position:absolute;
display:none;
/*width:12em;*/
width:175px;
/*top:1.5em;*/
top:40px;
white-space:nowrap;


}

.nav li ul a
{
/*width:12em;*/
width:175px;
height:40px;
float:left;
background-color:#CBBBAB;
background-repeat:repeat-x;
color:#FFFFFF;
}
.nav li:hover ul {
/*width:12em;
width:130px;
height:40px;
float:left;*/

background-image:url(images/submenu_arrow.gif);
background-repeat:no-repeat;
}

.nav ul ul

{
top:auto;

}
	
/*sub sub menu positioning*/
.nav li ul ul 
{
left:9em;
margin:0px 0 0 28px;

}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul
{
display:block;

}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul
{
display:block;

}

/*sfmarine style property*/


.navmenu
{
margin:0px;
padding:0px;
}

.navmenu ul
{
margin:0px;
padding:0px;
}

.navmenu ul li
{
margin:0px;
padding:0px;
list-style:none;
float:left;
position:relative;
background-image:url(images/menubg.gif);
background-repeat:repeat-x;
/*border:1px solid #FFF;*/
text-align:center;
line-height:40px;
font-size:12px;
}

.navmenu ul li a
{
text-align:center;
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
height:40px;
width:122px;;
display:block;
color:#FFF;
}

.navmenu ul ul
{
position:absolute;
visibility:hidden;
top:40px;
}
	
.navmenu ul li:hover ul 
{
visibility:visible;
/*display:block;*/
}
/* navmenu hover*/

/*manin menu hover color*/
.navmenu li:hover
{
background-image:url(images/menuhover3.gif);
background-repeat:repeat-x;
border-left:1px solid #FFFFFF;
}
/*main menu rightside border*/

.navmenu li
{
border-right:1px solid #FFFFFF;
}
/*#nav li:last-child { 
border-right:none;
} 
*/
/*submenu hover color*/
.navmenu ul li:hover ul li a:hover
{

background-color:#757575;
background-repeat:repeat-x;
color:#333;
}

/*dropdownmenu bg & border*/
.navmenu ul li:hover ul li a
{
/*background-color:#919191;*/
background-color:#5D5D5D;
background-repeat:repeat-x;
color:#FFFFFF;
border:1px solid #FFF;
}

.clearfloat
{
clear:both;
margin:0px;
padding:0px;
}

.sitemap a
{
color:#0E3E72;
text-decoration:none;
}

.top_logopad
{
padding:5px;
}
.liststyle
{
list-style-type:square;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.rigpad
{
padding-top:75px;
padding-bottom:25px;
}

.shippad
{
padding:50px;

}
.hyundai_tblbdr
{
border: 1px solid #6082DD;
border-style:solid;
border-left-width:thin;
padding:3px;
}


.contentright_hdg
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0E3E72;
font-weight:bold;
padding:10px;
}

/*end of sfmarine style property*/



.nav ul li:last-child { 
border-right:none; 
} 




/*style1*/


/* CSS Document */

body
{
margin:0 auto;
padding-left:25px;
padding-right:25px;
background-color:#D5D5FF;
width:1003px;
behavior:url("csshover.htc");
behavior:url("iepngfix.htc");
}

td object, td embed 
{ 
display:block; 
}


.sideimagepad
{
padding-top:25px;
}

.sideimagelast
{
padding-bottom:25px;
padding-top:25px;
}
/*#footer
{
padding-top:25px;
}*/
.para
{
padding-left:25px;
padding-right:25px;
padding-top:10px;
font-family:"Arial";
font-size:13px;
text-align:justify;
width:500px;
}
.welcome
{
font-family:"Arial";
font-size:20px;
padding-left:25px;
padding-top:20px;
border-bottom: 1px dotted #49ade3;
color:#0E3E72;
font-weight:bold;
}

.sfmission
{
font-family:"Arial";
font-size:14px;
color:#0099CC;
padding-left:25px;
padding-top:10px;
font-weight:bold;
border-bottom: 1px dotted #49ade3;
}
.sfmission1
{
font-family:"Arial";
font-size:14px;
padding-left:25px;
text-align:justify;
padding-left:25px;
width:500px;
}

.footerpad
{
padding-top:10px;
}

.footerlink
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
color:#FFFFFF;
}

.footerlink a
{
text-decoration:none;
color:#FFFFFF;
}

.footerlink a:hover
{
text-decoration:underline
}

.footercopyright
{
font-family:Arial, Helvetica, sans-serif;
color:#14D1CD;
font-size:12px;
}

.footercopyright a 
{
text-decoration:none;
color:#14D1CD;
}

.footercopyright a:hover
{
text-decoration:underline;
}

.contentright_hdg
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#0E3E72;
font-weight:bold;
}

/*header link*/

.headerlink
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
color:#215185;
}
.headerlink a
{
text-decoration:none;
color:#215185;
}
.headerlink a:hover
{
text-decoration:underline
}
.sideborder
{
border-color: 1px #71c4c3;
}

.wrapper
{
margin:0px;
padding:0px;
width:753px;
height:40px;
}

.navmenu
{
margin:0px;
padding:0px;
}

.navmenu ul
{
margin:0px;
padding:0px;
}

.navmenu ul li
{
margin:0px;
padding:0px;
list-style:none;
float:left;
position:relative;
background-image:url(images/menubg.gif);
background-repeat:repeat-x;
/*border:1px solid #FFF;*/
text-align:center;
line-height:40px;
font-size:12px;
}

.navmenu ul li a
{
text-align:center;
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
height:40px;
width:122px;;
display:block;
color:#FFF;
}

.navmenu ul ul
{
position:absolute;
visibility:hidden;
top:40px;
}
	
.navmenu ul li:hover ul 
{
visibility:visible;
/*display:block;*/
}
/* navmenu hover*/

/*manin menu hover color*/
.navmenu li:hover
{
background-image:url(images/menuhover3.gif);
background-repeat:repeat-x;
border-left:1px solid #FFFFFF;
}
/*main menu rightside border*/

.navmenu li
{
border-left:1px solid #FFFFFF;
}
.navmenu ul li:first-child { 
border-left:none;
} 

/*submenu hover color*/
.navmenu ul li:hover ul li a:hover
{
/*background-image:url(images/menuhover3.gif);*/
background-color:#CCCCCC;
background-repeat:repeat-x;
color:#333;
}

/*dropdownmenu bg & border*/
.navmenu ul li:hover ul li 
{
background-color:#5D5D5D;
background-repeat:repeat-x;
color:#FFFFFF;
border:1px solid #FFF;
}

.clearfloat
{
clear:both;
margin:0px;
padding:0px;
}

.container	
{

width:900px;
position:absolute;
left:100px;
}
	
.topimg
{
float:left;
background-image:url(images/top_lifeboat.jpg);
color:#099;
position:absolute;
left:100px;
top:2px;
width:198px;
height:220px;
}

.toplogo
{
background-image:url(images/toplogo_bg.jpg);
background-repeat:repeat-x;
position:absolute;
left:298px;
top:2px;
height:70px;
width:600px;
}

.banner
{
position:absolute;
top:72px;
left:298px;
width:600px;
height:150px;
}
	
.menucontainer
{
width:752px;
height:40px;
position:absolute;
top:222px;
left:226px;
}

.menu
{
width:798px;
height:40px;
text-decoration:none;
background-image:url(images/menubg.gif);
background-repeat:repeat-x;
position:absolute;
top:222px;
left:100px;
}

.menu ul li
{
position: relative;
display: inline;
float: left;
}
.menu ul 
{
margin: 0;
padding: 0;
list-style-type: none;
}

.parahdg
{ 
font-weight:bold;
padding-left:25px;
padding-right:25px;
padding-top:10px;
font-family:"Arial";
font-size:14px;
text-align:justify;
width:500px;
color:#0E3E72;
}

.contentpic
{
padding:15px;
}

.fireseal_cert
{
padding-top:25px;
padding-left:10px;
padding-right:10px;
}

.fireseal_cert_text
{
color:#004080;
text-align:center;
border-bottom:1px solid #284486;
}

.fireseal_cert_imgpad
{
border-bottom:1px solid #284486;
}

.spanbold
{
font-weight:bold;
color:#3065C9;
}

.careersaddrs
{
color:#253E65;
}

.careerspad
{
padding-bottom:250px;
}

.contenpicpad
{
padding:10px;
}

.deno_ulpad
{
display:inline;
color:#304AA5;
padding:15px;
font-family:Arial, Helvetica, sans-serif;
}

.denocert
{
color:#0000FF;
}

.subcontent_color
{
color:#0E3E72;
}
strong
{
color:#0E3E72;
}
.sitemap a
{
color:#0E3E72;
text-decoration:none;
}

.top_logopad
{
padding:5px;
}
.liststyle
{
list-style-type:square;

}
/*enf of style1*/